/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1200px) {

#header {
	height:100px;
}
.get-mampu-ikon {
	
	float:none;
}
.ms-srch-sb {
	padding:2px;
}
.col-lg-8 {
	flex: 0 0 100%;
	max-width: 100%;
}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
#pageTitle {
font-size:22px;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 1366px) {
	

	 .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
	
  }
	.nav-menu .drop-down ul ul {
	margin-left: 199%; 
  }
  .nav-menu ul ul{
	 
  }
  .nav-menu .drop-down .drop-down ul li {
	  
  }
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	.nav-ikon img {
		height:30px;
	}
	.nav-ikon h6 {
    height: 36px;
    font-size: 70%;
	}
	.get-mampu-ikon{
	float:left;
	}
	#hero .container {
		padding-top:50px;
	}
	.get-information-btn img {
  
    margin-top: -20px;
	}
	
}